DSA-4797-1

NameDSA-4797-1
Descriptionwebkit2gtk - security update
SourceDebian
ReferencesCVE-2020-13543, CVE-2020-13584, CVE-2020-9947, CVE-2020-9948, CVE-2020-9951, CVE-2020-9983, CVE-2021-1817, CVE-2021-1820, CVE-2021-1825, CVE-2021-1826, CVE-2021-30661

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
webkit2gtk (PTS)buster2.32.1-1~deb10u1fixed
buster (security)2.32.4-1~deb10u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
webkit2gtksourcebuster2.30.3-1~deb10u1

Search for package or bug name: Reporting problems